SIVP Toolbox
Last update : March, 2006

mean2 - Average/mean of matrix elements

### Calling Sequence

  `m = mean2(im)`

### Parameters

- `im`: An image, which can be integer or double matrix, but must be one channel image.
- `m`: The mean of the values in `im`, a scalar of class double.

### Description

`mean2` computes the mean of a matrix using `mean(im(:))`.

### Authors

  Shiqi Yu <shiqi.yu[at]gmail.com>

### Availability

The latest version of SIVP can be found at

http://sivp.sourceforge.net

### See Also

`corr2`, `std2`, `stdev2`,